<?php
/**
 * @copyright   Copyright (c) 2017 https://www.sapixx.com All rights reserved.
 * @license     Licensed (http://www.apache.org/licenses/LICENSE-2.0).
 * @author      pillar<ltmn@qq.com>
 * 分账接收方
 */
namespace app\allwin\model;
use think\Model;

class MchIdUser extends Model{
    
    protected $pk     = 'id';
    protected $table  = 'ai_allwin_mch_user';

    //商家
    public function store(){
        return $this->hasOne('AllwinStore','id','store_id');
    }
    
    //用户
    public function user(){
        return $this->hasOne('app\common\model\SystemUser','id','uid');
    }
}